Loading...
Searching...
No Matches
oldroyd_contraction

## Detailed Description

Examples
  oldroyd_contraction.h.

Definition at line 26 of file oldroyd_contraction.h.

Inheritance diagram for oldroyd_contraction:

## Classes

struct | tau_upstream

## Additional Inherited Members

Static Public Member Functions inherited from contraction
static space | velocity_space (geo omega, string approx)
static field | velocity_field (space Xh)
static space | streamf_space (geo omega, string approx)
static field | streamf_field (space Ph)

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/doc/examples/oldroyd_contraction.h